bcrypt==3.1.7
cffi==1.14.0
click==7.0
dnspython==1.16.0
email-validator==1.0.5
fastapi==0.48.0
fastapi-users==0.6.6
futures==3.1.1
h11==0.9.0
httptools==0.1.1; sys_platform != "win32" and sys_platform != "cygwin" and platform_python_implementation != "PyPy"
idna==2.9
motor==2.1.0
passlib==1.7.2
pycparser==2.19
pydantic==1.4
pyjwt==1.7.1
pymongo==3.10.1
python-multipart==0.0.5
six==1.14.0
starlette==0.12.9
uvicorn==0.11.3
uvloop==0.14.0; sys_platform != "win32" and sys_platform != "cygwin" and platform_python_implementation != "PyPy"
websockets==8.1
